
import 'dart:async';

import 'package:flutter/services.dart';

class FlutterLogPlugin {
  static const MethodChannel _channel =
      const MethodChannel('flutter_log_plugin');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static Future<void> i(String tag, String message) async {
    await _channel.invokeListMethod("logi", {"tag": tag, "message": message});
  }
}
